<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Write complete negative <i>yes</i> / <i>no</i> questions.</b>]]></rubric>
	<!--audio>content/pdCCR1/assets/dialogue.mp3</audio-->
	<!--<image xpos="10" ypos="10" scale="10">LIBRO-BANNER.jpg</image>-->
		
		<questions>	
		<question>
			<sentence><![CDATA[you / into traditional music?]]></sentence>
			<answers>
				<answer>Aren't you into traditional music?</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[Jay-Z / play at Madison Square Garden last night?]]></sentence>
			<answers>
				<answer>Didn't Jay-Z play at Madison Square Garden last night?</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[they / performing live last Saturday?]]></sentence>
			<answers>
				<answer>Weren't they performing live last Saturday?</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[you like / Beyonce?]]></sentence>
			<answers>
				<answer>Don't you like Beyonce?</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[the Rolling Stones / the greatest band of all time?]]></sentence>
			<answers>
				<answer>Aren't the Rolling Stones the greatest band of all time?</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[Madonna / a dancer before she became a singer?]]></sentence>
			<answers>
				<answer>Wasn't Madonna a dancer before she became a singer?</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[Taylor Swift / sing at the awards ceremony?]]></sentence>
			<answers>
				<answer>Didn't Taylor Swift sing at the awards ceremony?</answer>
			</answers>
		</question>
	</questions>
</exercise>
